
p {margin: 5px; font-size: 12px; font-family: Verdana, sans-serif; color: #000000;}
.band {background-image: url("img/cocnetfd8.jpg");}
.tbl1 {background-color: #D2D2D2;}
.tbl2 {background-color: #FFFFFF;}
.tbl2over {background-color: #E0E0E0;}
.titre {margin: 5px; font-size: 18px; font-family: Verdana, sans-serif; color: #000000;}
.bordure {background-color: #000000;}
a {color: #800000; text-decoration: none;}
a:hover {color: #FF0000; text-decoration: underline;}
body {scrollbar-base-color: #FFFFFF; scrollbar-arrow-color: #0066CC;}
ul, ol, li {font-size: 12px; font-family: Verdana, sans-serif; color: #000000;}
DL, DD, DT, address, DIR, MENU, blockquote, td {font-size: 12px; font-family: Verdana, sans-serif; color: #000000; }
H1, H2, H3, H4, H5, H6 {font-family: Verdana, sans-serif; color: #000000; } 
td.caljour {font-size: 14px; font-family: Verdana, sans-serif; color: #FF0000; width: 14%; text-align: center; }
td.cal {font-size: 14px; font-family: Verdana, sans-serif; color: ; width: 14%; text-align: center; }
INPUT.bouton {cursor: hand; color: ; background-color: ; font-size: ; font-family: Verdana, sans-serif;  border:1 solid ;}
INPUT.texte { background-color: ; font-size: ; font-family: Verdana, sans-serif; color: ; border: 1 solid ; }
SELECT {color: ; background-color: ; font-family: Verdana, sans-serif; font-size: ; border: 1 solid ; }
TEXTAREA {color:; background-color: ; border: 1 solid ; overflow: auto; }
.clsCursor {cursor: hand; }

